# Generated by Django 3.2.6 on 2023-05-29 09:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0066_auto_20230529_1633'),
    ]

    operations = [
        migrations.AlterField(
            model_name='destinasiimage',
            name='images',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='rizq_sanjaya_app.foto'),
        ),
    ]
